package com.desfate.chart.ui.old.data;

/**
 * 对手关系
 * Created by simonzhou on 17/12/22.
 */
//{"markettypeid":"101","goodsgroupid":"null","customername":"0c000000e55d5691652b27c44efe0fe82141420dde1f1cf2465f2751"}
public class TraderelationInfoData {
    private String markettypeid;
    private String goodsgroupid;
    private String customername;

    public String getMarkettypeid() {
        return markettypeid;
    }

    public void setMarkettypeid(String markettypeid) {
        this.markettypeid = markettypeid;
    }

    public String getGoodsgroupid() {
        return goodsgroupid;
    }

    public void setGoodsgroupid(String goodsgroupid) {
        this.goodsgroupid = goodsgroupid;
    }

    public String getCustomername() {
        return customername;
    }

    public void setCustomername(String customername) {
        this.customername = customername;
    }
}
